.team-table
  - can_admin_project = (can? current_user, :admin_project, @project)
  .panel.panel-default
    .panel-heading
      %strong #{@project.name}
      #{t("projects_section.team_members.project_members")} (#{members.count})
    %ul.well-list
      - members.each do |team_member|
        = render 'team_member', member: team_member, current_user_can_admin_project: can_admin_project
